Thread
#serialization
    Robert Jaros

    Robert Jaros

    1 year ago
    Any idea why Kotlin 1.4.30-M1 does not allow
    @file:UseContextualSerialization
    annotation (both with IR and Legacy)?
    It's still a problem with 1.4.30-RC. I've filled an issue:https://youtrack.jetbrains.com/issue/KT-44417
    turansky

    turansky

    1 year ago
    New “updated” runtime required Runtime
    1.0.1
    is incompatible with Kotlin
    1.4.30-xxx
    😦